/*     1741195 : 스크롤 블록/셀 슬라이드 js      */
.empty__1741195__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1741195__ p{font-size:17px;font-weight:bold}
.empty__1741195__ dl{margin:0;text-align:left;color:#333}
.empty__1741195__ dt{margin-bottom:5px;font-size:14px}
.empty__1741195__ dd{margin:0;font-size:13px}


/*     1741215 : 공백      */
.solid_line__1741215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1741215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1741215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1741215__ {height:0px}
}

/*     1741225 : 장문 텍스트      */
.textarea__1741225__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1741225__ p {font-size:20px}
}

/*     1741235 : 셀 설정      */
.cell_option__1741235__ {display:table;width:100%}
.cell_option__1741235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1741235__ {padding:20px; border-radius:20px;}
}

@media (min-width:1024px){
	.col__1741235__ {padding:30px; border-radius:20px;}
}

/*     1741655 : 공백      */
.solid_line__1741655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1741655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1741655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1741655__ {height:40px}
}

/*     1741685 : 타이틀 텍스트      */
.title__1741685__ {font-size:0}
.title__1741685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1741685__ p:before {content:'';position:absolute;background:#001e79;font-size:0}

.title__1741685__.style_top p {padding-top:10px}
.title__1741685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1741685__.style_right p {padding-right:14px}
.title__1741685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1741685__.style_bottom p {padding-bottom:12px}
.title__1741685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1741685__.style_left p {padding-left:14px}
.title__1741685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1741685__.style_circle1 p {padding-left:18px}
.title__1741685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1741685__.style_circle2 p {padding-left:18px}
.title__1741685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #001e79;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1741685__ p {font-size:20px}
	.title__1741685__.style_top p:before {width:20px}
	.title__1741685__.style_right p:before {height:20px}
	.title__1741685__.style_bottom p:before {width:20px}
	.title__1741685__.style_left p:before {height:20px}
}

/*     1741725 : 공백      */
.solid_line__1741725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1741725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1741725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1741725__ {height:10px}
}

/*     1741695 : 이미지 (비율형)      */
.img_ratio__1741695__ {max-width:100%;vertical-align:top}
.img_ratio__1741695__ * {box-sizing:border-box}
.img_ratio__1741695__ a {display:block;vertical-align:top}
.img_ratio__1741695__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1741695__ img {width:auto}
}

/*     1741705 : 셀 설정      */
.cell_option__1741705__ {display:table;width:100%}
.cell_option__1741705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1741705__ {padding:20px; border-radius:20px;border:1px solid #ddd;}
}

@media (min-width:1024px){
	.col__1741705__ {padding:30px; border-radius:20px;border:1px solid #ddd;}
}

/*     1741715 : 이미지 (비율형)      */
.img_ratio__1741715__ {max-width:100%;vertical-align:top}
.img_ratio__1741715__ * {box-sizing:border-box}
.img_ratio__1741715__ a {display:block;vertical-align:top}
.img_ratio__1741715__ img {width:100%;vertical-align:top; border-radius:20px;}

@media (min-width:768px){
	.img_ratio__1741715__ img {width:auto}
}

/*     1741735 : 이미지 리스트 (웹진형)      */
.img_webzine__1741735__ {overflow:hidden}
.img_webzine__1741735__ * {box-sizing:border-box}
.img_webzine__1741735__ .img_inner {margin:0 -5px}
.img_webzine__1741735__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1741735__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_webzine__1741735__ .item:after {content:'';display:block;clear:both}
.img_webzine__1741735__ .item a {display:block}
.img_webzine__1741735__ .figure {display:block;float:left;width:70px;margin:0;margin-right:10px;padding:0}
.img_webzine__1741735__ .figure img {width:100%;vertical-align:top}
.img_webzine__1741735__ .caption {display:block;padding-top:5px}
.img_webzine__1741735__ .caption > span {display:block}
.img_webzine__1741735__ .caption > span.subject {font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;}
.img_webzine__1741735__ .caption > span.content {margin-top:5px;color:#333333;font-family: "Pretendard"; word-break:keep-all;}

.text_m_sml__1741735__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1741735__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1741735__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1741735__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__1741735__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1741735__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1741735__ .item {width:100%}
.col_m_2__1741735__ .item {width:50%}
.col_m_3__1741735__ .item {width:33.3333%}
.col_m_4__1741735__ .item {width:25%}
.col_m_1__1741735__ .item,
.col_m_2__1741735__ .item2n,
.col_m_3__1741735__ .item3n,
.col_m_4__1741735__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1741735__ .item,
	.col_m_2__1741735__ .item2n,
	.col_m_3__1741735__ .item3n,
	.col_m_4__1741735__ .item4n {clear:none}

	.col_t_1__1741735__ .item {width:100%}
	.col_t_2__1741735__ .item {width:50%}
	.col_t_3__1741735__ .item {width:33.3333%}
	.col_t_4__1741735__ .item {width:25%}
	.col_t_5__1741735__ .item {width:20%}
	.col_t_6__1741735__ .item {width:16.6666%}
	.col_t_1__1741735__ .item,
	.col_t_2__1741735__ .item2n,
	.col_t_3__1741735__ .item3n,
	.col_t_4__1741735__ .item4n,
	.col_t_5__1741735__ .item5n,
	.col_t_6__1741735__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1741735__ .img_inner {margin:0 -10px}
	.img_webzine__1741735__ .item {padding:10px}
	.img_webzine__1741735__ .figure {width:90px;margin-right:15px}
	.img_webzine__1741735__ .caption {padding-top:10px}
	.img_webzine__1741735__ .caption > span.content {margin-top:5px}

	.text_sml__1741735__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1741735__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1741735__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_med__1741735__ .caption > span.content {font-size:15px;line-height:1.4em}
	.text_big__1741735__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1741735__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1741735__ .item,
	.col_t_2__1741735__ .item2n,
	.col_t_3__1741735__ .item3n,
	.col_t_4__1741735__ .item4n,
	.col_t_5__1741735__ .item5n,
	.col_t_6__1741735__ .item6n {clear:none}

	.col_pc_1__1741735__ .item {width:100%}
	.col_pc_2__1741735__ .item {width:50%}
	.col_pc_3__1741735__ .item {width:33.3333%}
	.col_pc_4__1741735__ .item {width:25%}
	.col_pc_5__1741735__ .item {width:20%}
	.col_pc_6__1741735__ .item {width:16.6666%}
	.col_pc_1__1741735__ .item,
	.col_pc_2__1741735__ .item2n,
	.col_pc_3__1741735__ .item3n,
	.col_pc_4__1741735__ .item4n,
	.col_pc_5__1741735__ .item5n,
	.col_pc_6__1741735__ .item6n {clear:both}
}

/*     1741755 : 이미지      */
.img__1741755__ {max-width:100%}
.img__1741755__ * {box-sizing:border-box}
.img__1741755__ a {display:block;vertical-align:top}
.img__1741755__ img {width:px;vertical-align:top}

/*     1741765 : 이미지 리스트 (타일형)      */
.img_tile__1741765__ {overflow:hidden}
.img_tile__1741765__ .img_inner {margin:0 -5px}
.img_tile__1741765__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1741765__ * {box-sizing:border-box}
.img_tile__1741765__ .item {float:left;position:relative;width:100%;padding:10px 5px; }
.img_tile__1741765__ .item a {display:block}
.img_tile__1741765__ .figure {display:block}
.img_tile__1741765__ .figure img {vertical-align:top; border-radius:20px;}
.img_tile__1741765__ .caption {display:block;margin-top:10px;background:#f2f4f8; padding:20px; border-radius:20px}
.img_tile__1741765__ .caption > span {display:block}
.img_tile__1741765__ .caption > span.subject {font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;}
.img_tile__1741765__ .caption > span.content {margin-top:5px;color:#333333;font-family: "Pretendard"; word-break:keep-all;}

.text_m_sml__1741765__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1741765__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1741765__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1741765__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1741765__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1741765__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1741765__ .item {width:100%}
.col_m_2__1741765__ .item {width:50%}
.col_m_3__1741765__ .item {width:33.3333%}
.col_m_4__1741765__ .item {width:25%}
.col_m_1__1741765__ .item,
.col_m_2__1741765__ .item2n,
.col_m_3__1741765__ .item3n,
.col_m_4__1741765__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1741765__ .item,
	.col_m_2__1741765__ .item2n,
	.col_m_3__1741765__ .item3n,
	.col_m_4__1741765__ .item4n {clear:none}

	.col_t_1__1741765__ .item {width:100%}
	.col_t_2__1741765__ .item {width:50%}
	.col_t_3__1741765__ .item {width:33.3333%}
	.col_t_4__1741765__ .item {width:25%}
	.col_t_5__1741765__ .item {width:20%}
	.col_t_6__1741765__ .item {width:16.6666%}
	.col_t_1__1741765__ .item,
	.col_t_2__1741765__ .item2n,
	.col_t_3__1741765__ .item3n,
	.col_t_4__1741765__ .item4n,
	.col_t_5__1741765__ .item5n,
	.col_t_6__1741765__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1741765__ .img_inner {margin:0 -10px}
	.img_tile__1741765__ .item {padding:20px 10px}
	.img_tile__1741765__ .caption {margin-top:0; padding:30px;}
	.img_tile__1741765__ .caption > span.content {margin-top:5px}

	.text_sml__1741765__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1741765__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1741765__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1741765__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__1741765__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1741765__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1741765__ .item,
	.col_t_2__1741765__ .item2n,
	.col_t_3__1741765__ .item3n,
	.col_t_4__1741765__ .item4n,
	.col_t_5__1741765__ .item5n,
	.col_t_6__1741765__ .item6n {clear:none}

	.col_pc_1__1741765__ .item {width:100%}
	.col_pc_2__1741765__ .item {width:50%}
	.col_pc_3__1741765__ .item {width:33.3333%}
	.col_pc_4__1741765__ .item {width:25%}
	.col_pc_5__1741765__ .item {width:20%}
	.col_pc_6__1741765__ .item {width:16.6666%}
	.col_pc_1__1741765__ .item,
	.col_pc_2__1741765__ .item2n,
	.col_pc_3__1741765__ .item3n,
	.col_pc_4__1741765__ .item4n,
	.col_pc_5__1741765__ .item5n,
	.col_pc_6__1741765__ .item6n {clear:both}
}

/*     1741875 : 공백      */
.solid_line__1741875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1741875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1741875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1741875__ {height:30px}
}

/*     1741855 : 장문 텍스트      */
.textarea__1741855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1741855__ p {font-size:20px}
}

/*     1741865 : 셀 설정      */
.cell_option__1741865__ {display:table;width:100%}
.cell_option__1741865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1741865__ {padding:20px; border-radius:20px;}
}

@media (min-width:1024px){
	.col__1741865__ {padding:30px; border-radius:20px;}
}

/*     1742475 : 이미지 리스트 (타일형)      */
.img_tile__1742475__ {overflow:hidden}
.img_tile__1742475__ .img_inner {margin:0 -5px}
.img_tile__1742475__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1742475__ * {box-sizing:border-box}
.img_tile__1742475__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__1742475__ .item a {display:block}
.img_tile__1742475__ .figure {display:block}
.img_tile__1742475__ .figure img {vertical-align:top; border-radius:10px;}
.img_tile__1742475__ .caption {display:block;margin-top:10px}
.img_tile__1742475__ .caption > span {display:block}
.img_tile__1742475__ .caption > span.subject {font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;}
.img_tile__1742475__ .caption > span.content {margin-top:5px;color:#333333;font-family: "Pretendard"; word-break:keep-all;}

.text_m_sml__1742475__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1742475__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1742475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1742475__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1742475__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1742475__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1742475__ .item {width:100%}
.col_m_2__1742475__ .item {width:50%}
.col_m_3__1742475__ .item {width:33.3333%}
.col_m_4__1742475__ .item {width:25%}
.col_m_1__1742475__ .item,
.col_m_2__1742475__ .item2n,
.col_m_3__1742475__ .item3n,
.col_m_4__1742475__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1742475__ .item,
	.col_m_2__1742475__ .item2n,
	.col_m_3__1742475__ .item3n,
	.col_m_4__1742475__ .item4n {clear:none}

	.col_t_1__1742475__ .item {width:100%}
	.col_t_2__1742475__ .item {width:50%}
	.col_t_3__1742475__ .item {width:33.3333%}
	.col_t_4__1742475__ .item {width:25%}
	.col_t_5__1742475__ .item {width:20%}
	.col_t_6__1742475__ .item {width:16.6666%}
	.col_t_1__1742475__ .item,
	.col_t_2__1742475__ .item2n,
	.col_t_3__1742475__ .item3n,
	.col_t_4__1742475__ .item4n,
	.col_t_5__1742475__ .item5n,
	.col_t_6__1742475__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1742475__ .img_inner {margin:0 -10px}
	.img_tile__1742475__ .item {padding:20px 10px}
	.img_tile__1742475__ .caption {margin-top:15px}
	.img_tile__1742475__ .caption > span.content {margin-top:5px}

	.text_sml__1742475__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1742475__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1742475__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__1742475__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_big__1742475__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1742475__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1742475__ .item,
	.col_t_2__1742475__ .item2n,
	.col_t_3__1742475__ .item3n,
	.col_t_4__1742475__ .item4n,
	.col_t_5__1742475__ .item5n,
	.col_t_6__1742475__ .item6n {clear:none}

	.col_pc_1__1742475__ .item {width:100%}
	.col_pc_2__1742475__ .item {width:50%}
	.col_pc_3__1742475__ .item {width:33.3333%}
	.col_pc_4__1742475__ .item {width:25%}
	.col_pc_5__1742475__ .item {width:20%}
	.col_pc_6__1742475__ .item {width:16.6666%}
	.col_pc_1__1742475__ .item,
	.col_pc_2__1742475__ .item2n,
	.col_pc_3__1742475__ .item3n,
	.col_pc_4__1742475__ .item4n,
	.col_pc_5__1742475__ .item5n,
	.col_pc_6__1742475__ .item6n {clear:both}
}

/*     1742605 : 공백      */
.solid_line__1742605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1742605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1742605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1742605__ {height:40px}
}

/*     1742585 : 타이틀 텍스트      */
.title__1742585__ {font-size:0}
.title__1742585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1742585__ p:before {content:'';position:absolute;background:#001e79;font-size:0}

.title__1742585__.style_top p {padding-top:10px}
.title__1742585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1742585__.style_right p {padding-right:14px}
.title__1742585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1742585__.style_bottom p {padding-bottom:12px}
.title__1742585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1742585__.style_left p {padding-left:14px}
.title__1742585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1742585__.style_circle1 p {padding-left:18px}
.title__1742585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1742585__.style_circle2 p {padding-left:18px}
.title__1742585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #001e79;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1742585__ p {font-size:20px}
	.title__1742585__.style_top p:before {width:20px}
	.title__1742585__.style_right p:before {height:20px}
	.title__1742585__.style_bottom p:before {width:20px}
	.title__1742585__.style_left p:before {height:20px}
}

/*     1742675 : 공백      */
.solid_line__1742675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1742675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1742675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1742675__ {height:10px}
}

/*     1742665 : 이미지 (비율형)      */
.img_ratio__1742665__ {max-width:100%;vertical-align:top}
.img_ratio__1742665__ * {box-sizing:border-box}
.img_ratio__1742665__ a {display:block;vertical-align:top}
.img_ratio__1742665__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1742665__ img {width:auto}
}

/*     1742595 : BLANK 컨텐츠      */
.blank__1742595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1742595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1742595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1742595__ {height:20px}
}

